/* Shows all templates in project templates panel. */
"All" = "全て";

/* Blank project template category. */
"Blank" = "空欄";

/* Fiction project template category. */
"Fiction" = "フィクション";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "はじめに";

/* No comment provided by engineer. */
"Interactive Tutorial" = "インタラクティブ チュートリアル";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "その他";

/* Non-fiction project template category. */
"Non-Fiction" = "ノンフィクション";

/* Scriptwriting project template category. */
"Scriptwriting" = "台本";

/* No comment provided by engineer. */
"Scrivener User Manual" = "Scrivener使用説明書";

/* No comment provided by engineer. */
"Video Tutorials" = "ビデオチュートリアル";



"BBC Radio Scene Style" = "BBCラジオ シーン スタイル";

"BBC Taped Drama" = "BBC テープ録画ドラマ";

"Comic Script" = "コミックスクリプト";

"Documentary Script" = "ドキュメンタリー・スクリプト";

"Essay (Chicago Style)" = "エッセイ（シカゴスタイル）";

"General Non-Fiction" = "一般ノンフィクション";

"Novel (NaNoWriMo)" = "小説 (NaNoWriMo)";

"Novel (with Parts)" = "小説（パーツ付き）";

"Novel" = "小説";

"Paper (APA)" = "ペーパー（APA）";

"Paper (MLA)" = "ペーパー（MLA）";

"Persuasive Lecture" = "説得力のある講義";

"Poem" = "詩";

"Recipe Collection" = "レシピコレクション";

"Research Proposal" = "リサーチの提案";

"Screenplay" = "脚本";

"Short Story" = "短編";

"Stage Play (UK)" = "舞台劇（UK）";

"Stage Play (US)" = "舞台劇（US）";

"Undergraduate Humanities Essay" = "学部文系エッセイ";